\begin{equation}\label{eq:q't}
	\begin{aligned}
		q'(t) & = Q_0\left( -k e^{-k t} \cos{\omega t} -\omega e^{-k t} \sin{\omega t}  \right) = \\
		      & = -k q(t) - \omega Q_0 e^{- k t} \sin{\omega t}
	\end{aligned}
\end{equation}
